.footer {
    margin-top: 30px;
}

.footer-content {
    background-color: #ebebeb;
    padding: 30px;
}

.footer-button {
    color: var(--font-color);
    background-color: var(--main-color);
    padding: 10px;
    border: 0;
    border-radius: 10px 10px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.footer-content img {
    height: 30px;
    width: auto;
    padding: 10px 0;
}

.footer-content p {
    margin: 0;
}

.footer-work-with-us {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.footer-work-with-us button {
    margin-right: 120px;
    font-weight: bold;
    font-size: 20px;
}

.footer-hr {
    margin-bottom: 30px;
}

@media only screen and (max-width: 1020px) {
    .footer-work-with-us {
        justify-content: center;
    }

    .footer-work-with-us button {
        margin: 0;
    }
}
